
[data-novi-id="5"]{
  text-align: center;
}
[data-novi-id="4"]{
  font-size: 18px;
  font-weight: 100;
}
[data-novi-id="3"]{
  text-transform: lowercase;
  font-weight: 700;
  color: rgba(255, 153, 55, 0.14);
}
[data-novi-id="2"]{
  color: rgba(255, 153, 55, 0.14);
  text-transform: lowercase;
  font-weight: 700;
}
[data-novi-id="1"]{
  text-transform: lowercase;
  font-weight: 700;
  color: rgba(255, 153, 55, 0.14);
}
[data-novi-id="0"]{
  color: rgba(255, 153, 55, 0.14);
  text-transform: lowercase;
  font-weight: 700;
}
